<?php

/*

Template Name: Section Page

*/

?>



<?php get_header(); ?>



<div id="homepage">



	<div id="hpleft">

	

		<div class="hptabber">

		

			<!--This section is currently pulling category ID #1, and can be switched by changing the cat=1 to show whatever category ID you would like in this area.-->

		

			<h4>Recent Post</h4>

			<?php $recent = new WP_Query("cat=1&showposts=1"); while($recent->have_posts()) : $recent->the_post();?>

			

			<div class="tabbertableft">

				<img src="<?php echo get_post_meta($post->ID, "top feature", true); ?>" alt="<?php echo get_post_meta($post->ID, "Theme Name", true); ?> Thumbnail" />

			</div>

					

			<div class="tabbertabright">

				<h1><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h1>

				<p style="font-size:11px; margin:0px 0px 10px 0px;"><?php the_time('F j, Y'); ?> &middot; <?php comments_popup_link('Leave a Comment', '1 Comment', '% Comments'); ?>&nbsp;<?php edit_post_link('(Edit)', '', ''); ?></p>

				<?php the_content_limit(525, "[Read more]"); ?>

			</div>		

					

			<?php endwhile; ?>

			

		</div>

	

		<div class="homebottomleft">

		

			<!--This section is where the custom images are found for the section page bottom left - note the custom field name for this image is "left feature". Recommended image size is 260x150, as the stylesheet is written for this size.-->

			<!--This section is currently pulling category ID #1, and can be switched by changing the cat=1 to show whatever category ID you would like in this area.-->



			<h2>Featured Category</h2>

			<?php $recent = new WP_Query("cat=1&showposts=1"); while($recent->have_posts()) : $recent->the_post();?>

			<a href="<?php the_permalink() ?>" rel="bookmark"><img style="padding:5px 0px 2px 0px;" src="<?php echo get_post_meta($post->ID, "left feature", true); ?>" alt="<?php echo get_post_meta($post->ID, "Theme Name", true); ?> Thumbnail" /></a>

			<h3><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h3>

			<?php the_content_limit(175, "[Read more]"); ?>			

			<?php endwhile; ?><br />

			

			<h3>Featured Category</h3>

			<ul>

				<?php $recent = new WP_Query("cat=1&showposts=3&offset=1"); while($recent->have_posts()) : $recent->the_post();?>

				<li><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></li>

				<?php endwhile; ?>

			</ul>



		</div>

		

		<div class="homebottomright">

		

			<!--This section is where the custom images are found for the section page bottom right - note the custom field name for this image is "right feature". Recommended image size is 260x150, as the stylesheet is written for this size.-->

			<!--This section is currently pulling category ID #1, and can be switched by changing the cat=1 to show whatever category ID you would like in this area.-->



			<h2>Featured Category</h2>

			<?php $recent = new WP_Query("cat=1&showposts=1"); while($recent->have_posts()) : $recent->the_post();?>

			<a href="<?php the_permalink() ?>" rel="bookmark"><img style="padding:5px 0px 2px 0px;" src="<?php echo get_post_meta($post->ID, "right feature", true); ?>" alt="<?php echo get_post_meta($post->ID, "Theme Name", true); ?> Thumbnail" /></a>

			<h3><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h3>

			<?php the_content_limit(175, "[Read more]"); ?>			

			<?php endwhile; ?><br />

			

			<h3>Featured Category</h3>

			<ul>

				<?php $recent = new WP_Query("cat=1&showposts=3&offset=1"); while($recent->have_posts()) : $recent->the_post();?>

				<li><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></li>

				<?php endwhile; ?>

			</ul>



		</div>

		

	</div>

	

<?php include(TEMPLATEPATH."/sidebar_home.php");?>

		

</div>



<!-- The main column ends  -->



<?php get_footer(); ?>